<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroup.ToolTips Property

information about ToolTips shown on this group

[Description(Description=""Information about ToolTips shown on this group"")]
[Category(Category=""Appearance"")]
public BetterListViewToolTipInfoCollection ToolTips { public get; public set; }

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterListView Namespace